MantisBT
Mantis Bug Tracker Workflow

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0000015Open CASCADE[OCCT] OCCT:Modeling Datapublic2001-11-20 11:172006-06-29 09:15
Reportervan 
Assigned Toakm 
PrioritynormalSeveritytrivial 
StatusclosedResolutionfixed 
PlatformOSSolarisOS Version
Product Version 
Target VersionFixed in Version[OCCT] 5.0.0 
Summary0000015: There are some problems with visualisation in shading mode.
DescriptionCreated an attachment (torusBUC.rle)
this file contains face wich has problems
TagsNo tags attached.
Test case number
Attached Files? file icon torusBUC.rle (1,608,731 bytes) 2001-11-20 07:24
gif file icon mesh_shape.gif (14,811 bytes) 2001-11-22 10:19
gif file icon shaded_shape.gif (37,888 bytes) 2001-11-22 10:21

- Relationships

-  Notes
There are no notes attached to this issue.

- Issue History
Date Modified Username Field Change
2001-11-22 14:26 bugmaster Category => MOD
2001-11-22 14:26 bugmaster Status new => assigned
2001-11-22 14:26 bugmaster Assigned To bugmaster => ifv
2001-11-28 14:02 ifv Assigned To ifv => akm
2001-12-28 18:20 bugmaster Status assigned => verified
2002-08-02 17:26 bugmaster Status verified => closed
2002-08-02 17:26 bugmaster Resolution @0@ => fixed
2011-08-02 11:32 bugmaster Category OCCT:MOD => OCCT:Modeling Data


Copyright © 2000 - 2019 MantisBT Team
Powered by Mantis Bugtracker